## fo-property-page-width

fo-property-page-width —

## Synopsis

    struct      FoPropertyPageWidth;
    struct      FoPropertyPageWidthClass;
    FoProperty* fo_property_page_width_new      (void);
    FoProperty* fo_property_page_width_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPageWidth

    struct FoPropertyPageWidth;

### struct FoPropertyPageWidthClass

    struct FoPropertyPageWidthClass;

### fo_property_page_width_new ()

    FoProperty* fo_property_page_width_new      (void);

Creates a new FoPropertyPageWidth initialized to default value.

Returns : | the new FoPropertyPageWidth.

### fo_property_page_width_get_initial ()

    FoProperty* fo_property_page_width_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.